Security updates in Drupal

Bij al onze vaste hostingklanten hebben we de Drupal "highly critical" SA-CORE-2018-004 security patch aangebracht. Er is namelijk een lelijke fout in het Drupal Core systeem ontdekt waardoor ook niet-geavanceerde hackers konden  binnendringen in een Drupal website.  

Recentelijk hadden we al een update ronde uitgevoerd waardoor de meeste van onze Drupal websites opgewaardeerd werden naar versie 8.5.0 of versie 7.57. Drupal veiligheid is bij ons in vertrouwde handen.